com.sun.jna.platform.win32

## Class Secur32Util.SecurityPackage

- java.lang.Object
- - com.sun.jna.platform.win32.Secur32Util.SecurityPackage

Enclosing class:
  Secur32Util

    public static class Secur32Util.SecurityPackage
    extends java.lang.Object

An SSPI package.

### Field Summary

Fields
`java.lang.String` `comment` Package comment.
`java.lang.String` `name` Package name.

### Constructor Summary

Constructors
Constructor and Description
`SecurityPackage()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public java.lang.String name

Package name.

#### comment

    public java.lang.String comment

Package comment.

### Constructor Detail

#### SecurityPackage

    public SecurityPackage()

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.